/*
 Theme Name:     Envor Child Theme
 Theme URI:      http://demo.vegatheme.com/envor/
 Description:    Envor Child Theme
 Author:         Ocean Theme
 Author URI:     http://vegatheme.com
 Template:       envor
 Version:        1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  envor-child
*/
 
@import url("../envor/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* EVEREST */

/*STATIONS*/

#menu-station {
		min-height:150px;
		height:auto;
		width:100%;
		margin:0;
		padding:0;
		background-color:#f0782e;  
	  }
	  #map-canvas-stat {
		height:85%;
		margin:0;
		padding:0;  
	  }
	  .infobullveloh {
		  padding:10px;
		  margin:0;
		  border-bottom:5px solid #f0782e;
		  height:250px;
		  width:200px;
		  box-sizing:border-box;
	  }
	  
	  .infobullveloh2 {
		  padding:10px;
		  margin:0;
		  border-bottom:5px solid #721c64;
		  height:120px;
		  width:200px;
		  box-sizing:border-box;
	  }
	  
	  .infobullveloh:before, .infobullveloh:after, .infobullveloh2:before, .infobullveloh2:after {
			box-sizing:content-box;  
	  }
	  
	  
	  .infobullveloh table {
		  padding:0;
		  margin:0;
		  border:0;
	  }
	  .infobullveloh table td {
		  border:0;
	  }
	  
	  .titleveloh {
		font-size:16px;
		display:block;
		color:#f0782e;	  
	  }
	  .titleveloh2 {
		font-size:16px;
		display:block;
		color:#721c64;	  
	  }
	  
	  .transparent {
			overflow-x:hidden;
			overflow-y:hidden;
			box-sizing:border-box;
			
	  }
	  
	  .wpb_wrapper ol {
		  padding:10px 0;
		  list-style:inside;
	  }
	  
	  .wpb_wrapper ol li {
	  	counter-increment: step-counter;
		margin-left:32px;
		padding:5px 0;
		
	  }
	  .wpb_wrapper ol li li {
		  counter-increment:none;
	  }
	  
	  
	  
	  .wpb_wrapper ol li::before {
    content: counter(step-counter);
    margin-right: 10px;
	margin-left:-32px;
    font-size: 80%;
    background-color: #f0782e;;
    color: white;
    font-weight: bold;
    padding: 3px 8px;
    border-radius: 15px;
}
		.wpb_wrapper ol li ul li::before {
			content:none;
			background:none;
			
		}
	  
	  .stylepart {
		display:inline-block;  
	  }
	  
	  .stylepart {
			max-width:155px;  
	  }
	   .wpb_wrapper ol li ul li {
		   list-style:inside;
		   margin-left:-10px;
	   }
	  
	  .envor-footer .textwidget, .envor-footer .envor-copyright-widget {
		  color:#DDDDDD;
	  }
	  td.espacehaut {
		padding:0;
		padding-top:15px;  
	  }

 	 td.tabletdvelo2 { padding:0; }
	  
	  .photoimg {
		width:100%;
		height:100px;
		background-position:center center;
		background-size:cover;
		display:block;  
	  }
	    
	  .lieuveloh {
		  font-size:12px;
		  display:block;
		  color:#343434;
		  padding-bottom:5px;
	  }
	  .dispoveloh {
		  
	  }
	  
	  .containerbull {
		box-sizing:content-box;  
	  }
	  
	  #localisation {
		background:url(images/mylocate.png) no-repeat center center;
		height:26px;
		width:26px;  
	  }
	  
	  #localisation.active {
		background:url(images/mylocate2.png) no-repeat center center #ffffff;
		height:26px;
		width:26px;  
	  }
	  
	  
	  ul.menu-communes {
		width:100%;  
		margin:0;
		padding:0;
		text-align:center;
		margin-top:30px;
		display:inline-block;
	  }
	  
	  ul.menu-communes li {
		display:inline-block;
		color:#ffffff;
		 font-family :"Gudea";
		 list-style:none;
		/*line-height:250px;*/
		padding:2px 8px;
		margin:0 6px;
		font-size:12px;
		border:1px solid rgba(255,255,255,0.5);
		cursor:pointer;
	  }
	  
	  ul.menu-communes li.active {
		  background-color:#ffffff;
		  color:#f0782e;
		  
	  }
	  
	  #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:hover, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:focus, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link *, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link *, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link * {
		color:#f0782e !important;  
	  }
	  
	  .txtchoixcommunes {
		font-size:15px; 
		color:#4b0505;
		display:block;
		width:100%;
		padding-top:50px;
		background:url(images/picto-velos.png) center 20px no-repeat;
		text-align:center; 
		font-weight:700;
	  }
	  
	  .hotline {
		float:right;
		position:absolute;
		right:0;  
		background-image:url(images/picto-tel.png);
		background-repeat:no-repeat;
		background-position:center left;
		background-size:46px 45px;
		padding-left:50px;
		display:table;
		height:150px;
		vertical-align:middle;
	  }
	  
	  .hotlineposition {
			display:table-cell;
			height:100%;
			vertical-align:middle;  
	  }
	  
	  .hotline p {
		 line-height:14px;  
	  }
	  
	  .hotlinetxt {
		  font-size:18px;
		  color:#494949;
	  }
	  
	  .hotlinetel {
		  font-size:36px;
		  color:#f0782e; 
		  font-weight:700; 
	  }
	  
	   .envor-section.titleetapes h2 {
		font-weight:700 !important;  
	  }
	  
	  /* FOOTER */
	  
	  .envor-footer #nav_menu-2 {
		width:33.33%;
		float:left;  
	  }
	  
	  .envor-footer #text-2 {
		width:60.33%;
		float:right;  
	  }
	  
	  .awesome-weather-current-temp {
			float:left !important;
			width:40% !important;  
	  }
	  .awesome-weather-todays-stats {
		float:right !important;
		width:60% !important;  
	  }
	  .awesome-weather-todays-stats div {
		text-align:left !important;
		font-size:12px !important;  
	  }
	  
	  .awesome-weather-forecast.awe_days_5.awecf {
		background-color:rgba(0,0,0,0.4);
		padding:5px 10px !important;  
	  }
	  .awesome-weather-wrap.darken .awesome-weather-header {
		width:40%;
		background-color:transparent;  
	  }
	  
	  .box-mobilite {
		  height:175px;
		  /*background:url(images/bg-trafic-veloh.png) no-repeat top right #ecebe1;*/
		  padding:30px;
	  }
	  
	   .box-communes {
		  height:175px;
		  /*background:url(images/bg-partenaires-veloh.png) no-repeat top right #ecebe1;*/
		   background-color: inherit
		  background-size:cover;
		  padding:30px;
		   
	   }
	   a.btns-communes {
			background-color:#0063a9;   
			display:block;
			width:100%;
			text-align:center;
			padding:10px;
			color:#ffffff;
			text-transform:uppercase;
			font-weight:700;
			font-size:15px;
	   }
	  
	   .box-mobilite ul,  .box-mobilite li{
		   padding:0;
		   margin:0;
		   list-style:none;
	   }
	   
	     
	   .box-mobilite li{
		   	padding:5px 0;   
			border-bottom:1px dotted rgba(0,0,0,0.2);   
	   }
	   
	    .box-mobilite li:last-child {
			border-bottom:0;	
		}
	   
	   .box-mobilite li a {
			text-decoration:none;   
	   }
	  
	  .box-mobilite h5 {
		color:#0063a9;
		font-weight:700 !important;  
	  }
	  
.awesome-weather-header {
	visibility:hidden;	
}